data:
  activityKind:
    description: Неспеціалізована оптова торгівля
    id: '46.90'
    scheme: КВЕД
  additionalActivityKinds:
  - description: Виробництво інших готових металевих виробів, н.в.і.у.
    id: '25.99'
    scheme: КВЕД
  - description: Електромонтажні роботи
    id: '43.21'
    scheme: КВЕД
  - description: Інші спеціалізовані будівельні роботи, н.в.і.у.
    id: '43.99'
    scheme: КВЕД
  - description: Ремонт і технічне обслуговування машин і устатковання промислового
      призначення
    id: '33.12'
    scheme: КВЕД
  - description: Будівництво житлових і нежитлових будівель
    id: '41.20'
    scheme: КВЕД
  address:
    countryName: Україна
    postalCode: '50011'
    streetAddress: Україна, 50011, Дніпропетровська обл., місто Кривий Ріг, ВУЛИЦЯ
      ЮНАЦЬКА, будинок 1, приміщення 1
  founders:
  - address:
      countryName: Україна
      postalCode: '50031'
      streetAddress: Україна, 50031, Дніпропетровська обл., місто Кривий Ріг, ВУЛИЦЯ
        МУРМАНСЬКА, будинок 9
    capital: 3800000
    first_middle_name: МИКОЛА МИКОЛАЙОВИЧ
    last_name: БЕРЕГОВЕНКО
    name: БЕРЕГОВЕНКО МИКОЛА МИКОЛАЙОВИЧ
    role: 4
    role_text: засновник
  identification:
    id: '31123135'
    legalName: ТОВАРИСТВО З ОБМЕЖЕНОЮ ВІДПОВІДАЛЬНІСТЮ "КАЗБЕГ"
    scheme: UA-EDR
  management: ЗБОРИ УЧАСНИКІВ
  name: ТОВ "КАЗБЕГ"
  registrationStatus: registered
  registrationStatusDetails: зареєстровано
meta:
  author: IdentificationBot
  id: c5efdb9db7c94e49810cfdaf832fbd10
  sourceDate: '2022-07-04T16:12:41+00:00'
  sourceRequests:
  - req-68f4a72e-9b80-40f0-a50a-7fe8dec0474c
  version: 2.0.0
